Subject: Re: Salary account
From: Swati Shukla <[email-masked]>
To: Pooja Tyagi <[email-masked]>
Cc: Vaishali Sah <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 28 Aug 2017 09:31:15 +0530 (IST)

Hi Pooja 

First salary cheque is issued only after completing one month and 7 days in the organization. As you have joined on 10th of Aug, you will be getting your first salary on 17th of Sep only. 

And i am very sure that this was clearly explained to you by the HR as well. 

Further for your bank accounts i will let you know when i will scheduling your bank account opening. 

For Roaul i will talk to him only. 

Best Regards 
Swati Shukla 

From: "Pooja Tyagi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Vaishali Sah" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Sunday, August 27, 2017 7:31:37 PM 
Subject: Salary account 

Hi Swati, 

I just wanted to confirm that we will be getting our salaries on 7th Sep as informed by HR? Also, I wanted to know when my and my husband's account will be opened. As Raoul does not have any bank account in India which I do have. 

Thanks! 

Kind Regards, 
Pooja